.login {
  position: relative;
}
.login .swiper {
  height: 600px;
}
.login .header {
  width: 1200px;
  margin: 5px auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.login .header img {
  width: 200px;
}
.login .header div:nth-child(2) {
  font-size: 20px;
  font-family: PingFang SC;
  font-weight: 500;
  color: #3d90fc;
  line-height: 75px;
}
.login .form_item {
  position: absolute;
  z-index: 20;
  right: 392px;
  top: 200px;
  width: 392px;
  background: rgba(255, 255, 255);
  border: 1px solid #ffffff;
  box-shadow: 0px 3px 3px 1px rgba(172, 189, 232, 0.3);
  border-radius: 10px;
  padding: 20px;
  box-sizing: border-box;
}
.login .form_item p {
  width: 260px;
  height: 36px;
  color: #222222;
  font-size: 20px;
  line-height: 36px;
  font-weight: 700;
}
.login .form_item .tab {
  margin-top: 20px;
  text-align: center;
}
.login .form_item .tab .tab_rel {
  display: flex;
  font-size: 20px;
  margin: 0 auto;
  font-family: PingFang SC;
  font-weight: 600;
  text-align: center;
  color: #2F2E3F;
}
.login .form_item .margin_top {
  margin-top: 20px;
}
.login .form_item .Verification {
  flex-wrap: wrap;
  border: none !important;
  box-sizing: border-box;
  display: none;
}
.login .form_item .image {
  margin-top: 20px;
  display: flex;
}
.login .form_item .information {
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* height: 45px; */
  background: #FFFFFF;
  border: 1px solid #E3E5E8;
  /* box-sizing: border-box; */
  position: relative;
  padding: 10px;
}
.login .form_item .information img {
  width: 100% !important;
  height: auto !important;
}
.login .form_item .information .img {
  width: 18px;
  height: 20px;
}
.login .form_item .information .send {
  line-height: 42px;
  position: absolute;
  right: 0px;
  background: #3d90fc;
  color: #fff;
  bottom: 0;
  padding: 0 16px;
  box-sizing: border-box;
  cursor: pointer;
}
.login .form_item .information input {
  width: 100%;
  border: none;
  text-indent: 1em;
}
.login .form_item .information input::placeholder {
  color: #222222;
}
.login .form_item .information input:focus {
  outline: none;
}
.login .form_item .rember {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.login .form_item .rember .remUser {
  display: flex;
  align-items: center;
  cursor: pointer;
  background-position-y: 10px;
}
.login .form_item .rember .remUser p {
  color: #222222;
  font-size: 13px;
  margin-left: 6px;
}
.login .form_item .rember .input {
  color: #222222;
  font-size: 13px;
  margin-left: 6px;
}
.login .form_item .rember .pwd {
  cursor: pointer;
  color: #dba465;
  font-size: 14px;
  line-height: 36px;
  font-weight: 400;
}
.login .form_item .submit,.form_item .comfirmBtn {
  width: 320px;
  height: 50px;
  border-radius: 25px;
  height: 43px;
  background: #3d90fc;
  line-height: 43px;
  text-align: center;
  color: #fff;
  cursor: pointer;
  margin: 0 auto;
  margin-top: 30px;
}
.form_item .comfirmBtn{
  display: none;
}
.login .form_item .register {
  height: 43px;
  background: #ffffff !important;
  border-radius: 4px;
  line-height: 43px;
  text-align: center;
  color: #000;
  margin-top: 10px;
  cursor: pointer;
}
.login .dialog {
  position: fixed;
  top: 30px;
  left: 50%;
  padding: 0 16px;
  height: 40px;
  border-radius: 10px;
  background-color: red;
  line-height: 40px;
  text-align: center;
  color: #fff;
  display: none;
  transition: 0.5s;
  z-index: 999;
}
.login .Switch {
  position: absolute;
  z-index: 20;
  right: 392px;
  top: 200px;
  width: 392px;
  height: 390px;
  background: rgba(255, 255, 255);
  border: 1px solid #ffffff;
  box-shadow: 0px 3px 3px 1px rgba(172, 189, 232, 0.3);
  border-radius: 10px;
  padding: 20px;
  box-sizing: border-box;
}
.login .Switch p {
  font-size: 13px;
  color: #ccc;
  cursor: pointer;
}
.login .Switch .title {
  font-size: 20px;
  font-weight: 700;
  margin-top: 23px;
  margin-left: 8px;
}
.login .Switch .Lists {
  margin-top: 15px;
  padding: 10px 10px 10px 10px;
  box-sizing: border-box;
}
.login .Switch .Lists li {
  display: flex;
  overflow: hidden;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  padding: 10px;
  box-sizing: border-box;
  background: #F2F2F6;
  border-radius: 5px;
  line-height: 40px;
  width: 320px;
  margin-bottom: 15px;
  transition: 0.3s;
}
.login .Switch .Lists li:hover {
  box-shadow: 1px 5px 6px #F2F2F6;
  transform: translate3d(0px, -5px, -5px);
}
.login .Switch .Lists li .left {
  display: flex;
  justify-content: space-between;
  align-items: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.login .Switch .Lists li .left span {
  font-size: 18px;
}
.login .Switch .Lists li .right {
  display: flex;
  align-items: center;
}
.login footer {
  text-align: center;
}
.login footer .list {
  width: 1200px;
  margin: 47px auto 0;
}
.login footer .list .about {
  margin-top: 5px;
  width: 366px;
  justify-content: space-between;
  height: 20px;
  display: flex;
  margin: 0 auto;
  position: relative;
}
.login footer .list .about::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -16px;
  width: 100%;
  height: 2px;
  background-color: #ccc;
  opacity: 0.6;
}
.login footer .list span a {
  list-style: none;
  color: #000;
}
.login footer .gogsi {
  width: 300px;
  height: 13px;
  font-size: 12px;
  font-weight: 500;
  color: #4A4B4D;
  line-height: 29px;
  opacity: 0.7;
  margin: 28px auto 42px;
}
.login footer .xing {
  width: 240px;
  margin: 0 auto 20px;
  display: flex;
  justify-content: space-between;
}
.login .loginMode {
  margin-top: 10px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  line-height: 20.27px;
  font-size: 14px;
  color: #3d90fc;
  position: relative;
}
.verify_code{
  display: flex;
  align-items: center;
  margin-top: 20px;
}
#codeImgSms,#codeImg{
  width: 112px;
  height: 40px;
  flex-shrink: 0;
  cursor: pointer;
}
.loginMode .descText{
  color: #999;
}
.loginMode .helpTip{
  color: #333;
  position: absolute;
  bottom: -22px;
  font-weight: bold;
  display: none;
}

#toFilingNumber{
  cursor:pointer;
}